> # NAME

> PixelShaderConstantB - 3D API pixel shader constantB

> # USAGE

> PixelShaderConstantB[i] = bool4(b1, b2, b3, b4)

> # VALID ENUMERANTS

> bi: true, false

> # DESCRIPTION

> Set a Direct3D pixel shader constant. See the IDirect3DDevice9::SetPixelShaderConstantB method for details.

> The standard reset callback does nothing.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PixelShaderConstant, PixelShaderConstant1, PixelShaderConstant2, PixelShaderConstant3, PixelShaderConstant4, PixelShaderConstantF, PixelShaderConstantI, VertexShaderConstant, VertexShaderConstant1, VertexShaderConstant2, VertexShaderConstant3, VertexShaderConstantB, VertexShaderConstantF, VertexShaderConstantI, vertexShaderConstant4, FragmentEnvParameter, FragmentLocalParameter, VertexEnvParameter, VertexLocalParameter